import couchService from '@/services/CouchService'

class AdminService {
  public async getAccountList(): Promise<any[]> {
    const result = await couchService.remote.allDocs()
    return result.rows
  }
}

export default new AdminService()
